package click.kamil.examples.statemachine.extended.config;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class MockBeanConfig {

    @Bean(name = {"customMockBean", "aliasMockBean"})
    public String myStringBean() {
        return "Hello World";
    }
}
